package com.yidianling.home.event;

public class HomeModuleTabEvent {
    int tabIndex;

    HomeModuleTabEvent(int index) {
        tabIndex = index;
    }

    public int getTabIndex() {
        return tabIndex;
    }

    public void setTabIndex(int tabIndex) {
        this.tabIndex = tabIndex;
    }
}
